TARGET = PPP
OBJS = main.o menu.o stdio.o switch.o effect.o pintich.o config.o

INCDIR = 
CFLAGS = -O2 -G0 -Wall
CXXFLAGS = $(CFLAGS) -fno-exceptions -fno-rtti
ASFLAGS = $(CFLAGS)

LIBDIR = 
LDFLAGS =
LIBS = -lpsppower 
EXTRA_TARGETS = EBOOT.PBP
PSP_EBOOT_TITLE = PSP Protection Password
#PSP_EBOOT_ICON = 
#PSP_EBOOT_PIC1 = 


PSPSDK=$(shell psp-config --pspsdk-path)
include $(PSPSDK)/lib/build.mak
